/* Page Portfolio */

#portfolio #donneesSite {
	background: url(../images/fondDataPortfolio.jpg) no-repeat left top;
	height: 394px;
	width: 284px;
	float: right;
	padding-right: 20px;
	color: #000;
	font-size: 11px;
	text-align: left;
	line-height: 18px;
}
#portfolio  #donneesSite  div {
	margin: 1em;
	height: auto;
}
#portfolio #donneesSite div div {
	margin: 0em;
}

#portfolio  #donneesSite  div  span {
	font-weight: bold;
}
#portfolio #donneesSite #dateSite, #portfolio #donneesSite #clientSite {
	font-weight: bold;
}

#portfolio #donneesSite #lienSite a {
	color: #000;
}
#portfolio #donneesSite #notesSite {
	font-style: italic;
}
#portfolio #donneesSite #notationSite {
	display: none;
}
#portfolio #capture {
	margin: 0 40px 130px;
	height: 469px;
	position: relative;
	width: 510px;
	text-align: center;
	line-height: 469px;
}
#portfolio #capture img {
	vertical-align: bottom;
}
#portfolio #fondMiniatures {
	background: url(../images/fondMiniatures.png) no-repeat 0px center;
	height: 149px;
	width: 840px;
	position: absolute;
	left: 40px;
	top: 870px;
}
#portfolio #clip {
	overflow: hidden;
	margin: 1px;
	position: relative; /* pour IE, sinon overflow n'est pas pris en compte ! */
}
#portfolio #miniatures {
	height: 141px;
	overflow: auto;
	white-space: nowrap;
	width: 839px;
	z-index: 60;
}

#portfolio .miniature {
	margin: 10px 20px 0;
}
#portfolio #miniatures a img {
	border: none;
}

/* Pour l'animation JS */
#flecheGauche {
	position: absolute;
	top: 40px;
	left: 10px;
	z-index: 80;
}
#flecheDroite {
	position: absolute;
	top: 40px;
	right: 18px;
	z-index: 80;
}
#portfolio h2 {
	margin-bottom: 20px;
}

#portfolio #listeClients {
	font-size: 10px;
	margin: 0px 40px;
	height: 100px;
}
#portfolio #listeClients div {
	height: 100px;
}

#portfolio #listeC {
	font-size: 10px;
	font-weight: normal;
}
#portfolio  #listeC  a:hover {
	cursor: hand;
	cursor: pointer;
}
